/**
* GLOBAL
*/

#simple-page {
    margin: auto;
}

#breadcrumbs {
    background-color: #F0F0F0;
    padding-top: 10px;
    padding-bottom: 10px;
}

#breadcrumbs a,
#breadcrumbs {
    color: #01166F;
    font-size: 13px;
    text-decoration: none;
}

.breadcrumbs>span span {
    margin-right: 10px;
}

.breadcrumb_last {
    color: #F83094;
    margin-left: 10px;
    font-size: 13px;
}

/**
* ELECTION
**/

fieldset {
    text-align: start;
}

.buttons {
    font-weight: 700;
}

/* DESCRIPTION */
#simple-page .festival-img img {
    object-position: 10% 30% !important;
}

/* ACTU */
#sbi_load {
    margin-bottom: 2em;
}

/* VOTE */

#wpmem_login {
    margin: auto;
}

.border {
    border: 0 !important;
}

.quiz_begin,
.qsm-question-wrapper {
    padding: 0 !important;
}

.mlw_qmn_question {
    color: #f83094;
    font-weight: 700 !important;
}


.quiz_section:nth-child(3) .mlw_qmn_new_question {
    display: none;
}

.mlw_qmn_question p {
    text-align: center;
}

.qsm-input-label>p {
    display: none;
}

.qsm-before-message {
    padding: 0 !important;
    margin: 0 !important;
}

.qsm-after-message {
    display: none;
}

.mlw_horizontal_multiple {
    margin-top: 4em;
}

.mlw_qmn_new_question {
    display: none !important;
}

.mlw_qmn_new_question p {
    color: #f83094 !important;
}

.mlw_horizontal_multiple input {
    position: relative;
    top: 310px;
    z-index: 99;
    width: 20px;
    margin: auto;
    display: block;
}

.qmn_check_answers {
    margin: auto;
    width: 100%;
}

.qsm_check_answer {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.mlw_horizontal_multiple {
    display: inline-block;
}

.mlw_horizontal_multiple .card {
    box-shadow: 0px 0px 20px #00000014;
    width: 100%;
}

.mlw_horizontal_multiple .card-body,
.modal {
    cursor: initial;
    text-align: start;
}

.mlw_horizontal_multiple .card-body p,
.modal .card-body {
    font-size: 13px;
}

.mlw_horizontal_multiple .card-body p span {
    font-weight: 700;
}

.mlw_horizontal_multiple .card-title {
    font-size: 16px;
}

.mlw_horizontal_multiple .card-subtitle,
.modal .card-subtitle {
    color: #f83094;
    font-style: italic;
}

.qsm-submit-btn {
    border-radius: 20px !important;
}

input[type="submit"].qsm-btn {
    margin: auto;
    font-weight: 700;
}

input[type="submit"].qsm-btn:hover {
    background-color: #f83094 !important;
}

input[type=checkbox] {
    accent-color: #01166f;
}

.multi-checkbox-limit-reach {
    margin-top: 3em !important;
}

.point {
    color: #f83094;
    font-size: 1.7em;
}

#qsm_retake_button {
    display: none;
}

.qsm-text-correct-option::before {
    display: none;
}

.modal-body {
    align-items: center;
}

.modal-content>img {
    position: absolute;
    z-index: 99;
    top: -100px;
}

.modal-img {
    width: 50%;
}

.modal-img img {
    width: 100%;
    height: 100%;
}

.modal-desc {
    width: 50%;
}

.modal-desc .card-body {
    font-weight: normal;
}

.mlw_horizontal_multiple {
    width: 20%;
}

.mlw_horizontal_multiple label {
    max-width: 100% !important;
}

.more {
    border-radius: 20px;
    padding: 0.2em 1em 0.2em !important;
    color: #ffffff;
    background-color: #f83094 !important;
    text-decoration: none;
    font-weight: 700;
}

.more:hover {
    color: #fff
}

@media screen and (max-width:1622px) {
    .mlw_horizontal_multiple {
        width: 30%;
    }
}

@media screen and (max-width:1110px) {
    .mlw_horizontal_multiple {
        width: 50%;
    }
}

@media screen and (max-width:390px) {
    .mlw_horizontal_multiple input {
        top: 200px;
    }

    .qsm_check_answer {
        margin-top: 30px;
    }
}

@media screen and (max-width:428px) {
    .mlw_horizontal_multiple input {
        top: 200px;
    }

    .qsm_check_answer {
        margin-top: 45px;
    }
}

@media screen and (max-width:488px) {
    .modal-img {
        width: 100%;
    }

    .modal-desc {
        width: 100%;
    }
}

/* INFOS PRATIQUES */

#infosPratiquesCollapse {
    text-align: start;
    width: 70%;
}

.infos-intro p {
    font-size: 0.9em;
}

#infosPratiquesCollapse .card-body,
#infosPratiquesCollapse a {
    font-size: 13px;
    text-align: start;
}

#infosPratiquesCollapse a[type="button"] {
    padding: 5px;
    border: 3px solid #f83094;
    border-radius: 50px;
}

#infosPratiquesCollapse a:focus,
#infosPratiquesCollapse a {
    text-decoration: none;
    color: #f83094 !important;
    font-weight: 700;
}

#infosPratiquesCollapse a:not(.card-body a) {
    width: 100%;
}

#infosPratiquesCollapse a:hover:not(.card-body a) {
    color: #fff !important;
    background-color: #f83094;
}

#infosPratiquesCollapse a[type="button"] {
    margin-bottom: 10px;
}

#infosPratiquesCollapse .card-body {
    color: #000;
    font-weight: 100;
}

#infosPratiquesCollapse p {
    color: #1b2e7c !important;
    font-weight: 700 !important;
}

/* PARTENAIRES, EXPOSANTS, SPONSORS */

.pes-img img {
    width: 300px;
    height: auto;
}

.pes-img a {
    margin: auto;
}

/* 404 */
.vh-max-no-footer {
    height: 70vh;
}



/* GALERIES */

.content-gallery {
    display: none;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

/* Masonry gallery style */

.is-style-masonry.columns-default {
    -webkit-columns: 3;
    /* Chrome, Safari, Opera */
    -moz-columns: 3;
    /* Firefox */
    columns: 3;
    /* Standard syntax */
}

.is-style-masonry {
    display: block !important;
}

.is-style-masonry .wp-block-image {
    width: 100% !important;
    margin-bottom: var(--wp--style--unstable-gallery-gap) !important;
}

.is-style-masonry.columns-1 {
    -webkit-columns: 1;
    /* Chrome, Safari, Opera */
    -moz-columns: 1;
    /* Firefox */
    columns: 1;
    /* Standard syntax */
}

.is-style-masonry.columns-2 {
    -webkit-columns: 2;
    /* Chrome, Safari, Opera */
    -moz-columns: 2;
    /* Firefox */
    columns: 2;
    /* Standard syntax */
}

.is-style-masonry.columns-3 {
    -webkit-columns: 3;
    /* Chrome, Safari, Opera */
    -moz-columns: 3;
    /* Firefox */
    columns: 3;
    /* Standard syntax */
}

.is-style-masonry.columns-4 {
    -webkit-columns: 4;
    /* Chrome, Safari, Opera */
    -moz-columns: 4;
    /* Firefox */
    columns: 4;
    /* Standard syntax */
}

.is-style-masonry.columns-5 {
    -webkit-columns: 5;
    /* Chrome, Safari, Opera */
    -moz-columns: 5;
    /* Firefox */
    columns: 5;
    /* Standard syntax */
}

.is-style-masonry.columns-6 {
    -webkit-columns: 6;
    /* Chrome, Safari, Opera */
    -moz-columns: 6;
    /* Firefox */
    columns: 6;
    /* Standard syntax */
}

.is-style-masonry.columns-7 {
    -webkit-columns: 7;
    /* Chrome, Safari, Opera */
    -moz-columns: 7;
    /* Firefox */
    columns: 7;
    /* Standard syntax */
}

.is-style-masonry.columns-8 {
    -webkit-columns: 8;
    /* Chrome, Safari, Opera */
    -moz-columns: 8;
    /* Firefox */
    columns: 8;
    /* Standard syntax */
}